This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1298532 - [Lago] - HE setup process consumes 2GB of memory
[Lago] - HE setup process consumes 2GB of memory
Status: CLOSED INSUFFICIENT_DATA
Product: ovirt-hosted-engine-setup
Classification: oVirt
Component: General (Show other bugs)
1.3.2.2
Unspecified Unspecified
unspecified Severity medium (vote)
: ovirt-3.6.5
: ---
Assigned To: Sandro Bonazzola
Ilanit Stein
: AutomationBlocker
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-14 06:29 EST by Anatoly Litovsky
Modified: 2017-02-08 06:42 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-17 08:39:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Integration
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ylavi: ovirt‑3.6.z?
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)

  None (edit)
Description Anatoly Litovsky 2016-01-14 06:29:32 EST
The machine with 8192M of memory during HE install
reported only 6011M available to the HE VM

what uses 2 GB ?

Note: ensuring that this host could resolve the engine VM hostname is still up to you
          (Yes, No)[No] 
          The following CPU types are supported by this host:
                 - model_SandyBridge: Intel SandyBridge Family
                 - model_Westmere: Intel Westmere Family
                 - model_Nehalem: Intel Nehalem Family
                 - model_Penryn: Intel Penryn Family
                 - model_Conroe: Intel Conroe Family
          Please specify the CPU type to be used by the VM [model_SandyBridge]: 
          Please specify the number of virtual CPUs for the VM [Defaults to appliance OVF value: 2]: 
          You may specify a unicast MAC address for the VM or accept a randomly generated default [00:16:3e:47:b1:29]: 52:54:00:12:34:57
          Please specify the memory size of the VM in MB [Defaults to maximum available: 6101]: 4096
          Please specify the console type you would like to use to connect to the VM (vnc, spice) [vnc]:
Comment 1 Simone Tiraboschi 2016-01-14 06:52:53 EST
can you please run
 free
before running running hosted-engine-setup to understand how much memory was used by OS and other services?
Comment 2 Sandro Bonazzola 2016-02-17 08:39:33 EST
Please reopen if you can provide requested info.

Note You need to log in before you can comment on or make changes to this bug.